@charset "utf-8";
*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 

 @media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }

#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 

#banner{
	
	position:relative;
float:left;
	width:100%;
	height:auto;	
	z-index: 77;
   
	
	
}

	 #banner img{	
	width:100%;
	height:auto;
	
	
}


	 #bemvindo{
	float:left;
		 width:100%;
		 height:567px;
		 position:relative;
		 z-index: 78;
		 background:url("../img/fundobemvindo.jpg") no-repeat top;
		 		
	 }

	 #conteudo-bemvindo{
		 width:1000px;
		 height:567px;
		 margin:auto;
		
		 
	 }
     
      #conteudo-bemvindo-esq{
      
		 width:370px;
		 height:auto;
		 float: left;
		
		 
	 }
	
	 #conteudo-bemvindo-esq h1{
 font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
		 font-size: 54px;
		 font-display: swap;
		color: rgba(74,171,122,1.00);
		text-align: left;
		 margin-top: 47px;
		
		 width:370px;
		 height:60px;
		 float:left;
		 
	 }
	 
	 
	 
	 #conteudo-bemvindo-esq p{
     font-family: "Assistant", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;		
 font-size: 21px;
		 font-display: swap;
		 color:rgba(115,115,115,1.00);		 
		margin-top:34px;		
		 text-align:left;
		 line-height: 40px;
		 width:370px;
		 height:auto;
		 float:left;
         text-overflow:ellipsis;
    overflow:hidden;
  	white-space:pre-line;
	display:list-item;
	direction: ltr;
		 
	 }
	 
     
      #conteudo-bemvindo-dir{
		 width:576px;
		 height:auto;
		 float: right;
         text-align: right;
		
		 
	 }
     
      #conteudo-bemvindo-dir img{
		width:576px;
        height:auto;
		 margin-top: 47px;
		
		 
	 }
	 

#produtos{
margin-top: 7px;
float:left;
width:100%;
height:auto;
position: relative;
background:rgba(255,255,255,1.00);

}

#conteudo-produtos{
margin:auto;
width:1000px;
height:auto;

}


#conteudo-produtostitulo{
margin:auto;
width:1000px;
height:auto;
text-align: center;
}


#conteudo-produtostitulo h1{
margin:auto;
width:1000px;
height:auto;
text-align: center;
color:rgba(74,171,122,1.00);
font-size: 50px;
margin-top: 57px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;




}


#dados-produtos{


width:314px;
height:566px;
float:left;
background: rgba(224,142,156,1.00);
margin-left: 9px;
margin-right: 9px;
margin-top: 40px;
text-align: center;

}


#dados-produtos img{


width:314px;
height: 348px;
text-align: center;

}


#dados-produtos h1{


width:314px;
height: 70px;
margin-top: 17px;
text-align: center;
color:rgba(239,208,202,1.00);
font-size: 40px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 30px;



}

#dados-produtos h2{

margin: auto;
width:70px;
height: 5px;
margin-top: 4px;
text-align: center;
background:rgba(239,208,202,1.00);




}

#dados-produtos p{

margin: auto;
width:150px;
height: 30px;
margin-top: 40px;
padding-top: 7px;
text-align: center;
color:rgba(224,142,156,1.00);
font-size: 21px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
background: rgba(255,255,255,1.00);
border-radius: 100px;


}


#dados-produtos  a p{

margin: auto;
width:150px;
height: 30px;
margin-top: 40px;
padding-top: 7px;
text-align: center;
color:rgba(224,142,156,1.00);
font-size: 21px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
background: rgba(255,255,255,1.00);
border-radius: 100px;
	transition: all 0.4s ease; 


}

#dados-produtos  a:hover p{

margin: auto;
width:150px;
height: 30px;
margin-top: 40px;
padding-top: 7px;
text-align: center;
color:rgba(255,255,255,1.00);
font-size: 21px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
background: rgba(74,171,122,1.00);
border-radius: 100px;
	transition: all 0.4s ease; 


}

#decorar{
margin-top: 70px;
float: left;
width:100%;
height: 384px;
background: url("../img/bannerdecorar.jpg") no-repeat center;
}


#parceiros{
margin-top: 70px;
float:left;
width:100%;
height:698px;
background: url("../img/fundoparceiros.jpg") no-repeat center;
background-size: cover;
position: relative;


}


#conteudo-parceiros{
width:1000px;
height:auto;
margin: auto;
}


#conteudo-parceirosesq{
width:494px;
height:auto;
float:left;
}

#conteudo-parceirosesq img{
width:494px;
height:auto;
float:left;
margin-top: 70px;
}
	
#conteudo-parceirosdir{
width:400px;
height:auto;
float:right;
}	


#conteudo-parceirosdir h1{
width:400px;
height:auto;
text-align: right;
color:rgba(74,171,122,1.00);
font-size: 50px;
margin-top: 7px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}	



#conteudo-parceirosdir img{
width:277px;
height:auto;
text-align: right;
margin-top: 17px;
float: right;

}
	 
	
       #whats{
     float:left;
     width:100%;
     height:auto;
          text-align: center;

     
     
     }
     
     
       #whats img{
     width:100%;
     height:auto;
     text-align: center;
     
     
     }
     
    
    
    
}	

























/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
		 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }
	
	
	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 

#banner{
	margin-top: 70px;
	position:relative;
	float:left;
	width:100%;
	height:auto;	
	z-index: 77;
	
	
}

	#banner img{
width:100%;
height:auto;
	 
	
	
	text-align:center;
}


	
		 #bemvindo{
	float:left;
		 width:100%;
		 height:auto;
		 position:relative;
		 z-index: 78;
		 background:url("../img/fundobemvindo.jpg") no-repeat center;
         background-size: cover;
		 		
	 }

	 #conteudo-bemvindo{
		 width:350px;
		 height:auto;
		 margin:auto;
		
		 
	 }
     
      #conteudo-bemvindo-esq{
      
		 width:350px;
		 height:auto;
		 float: left;
		
		 
	 }
	
	 #conteudo-bemvindo-esq h1{
 font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
		 font-size: 44px;
		 font-display: swap;
		color: rgba(74,171,122,1.00);
		text-align: center;
		 margin-top: 27px;
		
		 width:350px;
		 height:auto;
		 float:left;
		 
	 }
	 
	 
	 
	 #conteudo-bemvindo-esq p{
     font-family: "Assistant", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;		
 font-size: 21px;
		 font-display: swap;
		 color:rgba(115,115,115,1.00);		 
		margin-top:20px;		
		 text-align:center;
		 line-height: 37px;
		 width:350px;
		 height:auto;
		 float:left;
         text-overflow:ellipsis;
    overflow:hidden;
  	white-space:pre-line;
	display:list-item;
	direction: ltr;
		 
	 }
	 
     
      #conteudo-bemvindo-dir{
		 width:350px;
		 height:auto;
		 float: right;
         text-align: center;
		
		 
	 }
     
      #conteudo-bemvindo-dir img{
		width:350px;
        height:auto;
		 margin-top: 47px;
		
		 
	 }
	 

#produtos{
margin-top: 7px;
float:left;
width:100%;
height:auto;
position: relative;
background:rgba(255,255,255,1.00);

}

#conteudo-produtos{
margin:auto;
width:350px;
height:auto;

}


#conteudo-produtostitulo{
margin:auto;
width:350px;
height:auto;
text-align: center;
}


#conteudo-produtostitulo h1{
margin:auto;
width:350px;
height:auto;
text-align: center;
color:rgba(74,171,122,1.00);
font-size: 44px;
margin-top: 47px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;




}


#dados-produtos{


width:314px;
height:566px;
float:left;
background: rgba(224,142,156,1.00);
margin-left: 18px;
margin-right: 18px;
margin-top: 40px;
text-align: center;

}


#dados-produtos img{


width:314px;
height: 348px;
text-align: center;

}


#dados-produtos h1{


width:314px;
height: 70px;
margin-top: 17px;
text-align: center;
color:rgba(239,208,202,1.00);
font-size: 40px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 30px;



}

#dados-produtos h2{

margin: auto;
width:70px;
height: 5px;
margin-top: 4px;
text-align: center;
background:rgba(239,208,202,1.00);




}

#dados-produtos p{

margin: auto;
width:150px;
height: 30px;
margin-top: 40px;
padding-top: 7px;
text-align: center;
color:rgba(224,142,156,1.00);
font-size: 21px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
background: rgba(255,255,255,1.00);
border-radius: 100px;


}


#dados-produtos  a p{

margin: auto;
width:150px;
height: 30px;
margin-top: 40px;
padding-top: 7px;
text-align: center;
color:rgba(224,142,156,1.00);
font-size: 21px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
background: rgba(255,255,255,1.00);
border-radius: 100px;
	transition: all 0.4s ease; 


}

#dados-produtos  a:hover p{

margin: auto;
width:150px;
height: 30px;
margin-top: 40px;
padding-top: 7px;
text-align: center;
color:rgba(255,255,255,1.00);
font-size: 21px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
background: rgba(74,171,122,1.00);
border-radius: 100px;
	transition: all 0.4s ease; 


}


#decorar{
margin-top: 70px;
float: left;
width:100%;
height: 130px;
background: url("../img/bannerdecorar.jpg") no-repeat center;
background-size: cover;
}



#parceiros{
margin-top: 70px;
padding-bottom: 54px;
float:left;
width:100%;
height:auto;
background:rgba(249,244,237,1.00);
position: relative;


}


#conteudo-parceiros{
width:350px;
height:auto;
margin: auto;
}


#conteudo-parceirosesq{
width:350px;
height:auto;
float:left;
}

#conteudo-parceirosesq img{
width:350px;
height:auto;
float:left;
margin-top: 47px;
}
	
#conteudo-parceirosdir{
width:350px;
height:auto;
float:right;
}	


#conteudo-parceirosdir h1{
width:350px;
height:auto;
text-align: center;
color:rgba(74,171,122,1.00);
font-size: 44px;
margin-top: 27px;
margin-bottom: 27px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}	



#conteudo-parceirosdir img{
width:350px;
height:auto;
text-align: center;
margin-top: 27px;




}
	 

	 
	 
	
  #whats{
  margin-top: 27px;
  padding-bottom: 27px;
     float:left;
     width:100%;
     height:auto;
     
     
     }
     
     
       #whats img{
     width:100%;
     height:200px;
     text-align: center;
     object-fit: cover;
     object-position: center;
     
     
     }
    
	 


}	
	
	
	
	
	



